/*@font-face {*/
/*    font-family: 'InputMonoRegular';*/
/*    src: url('../fonts/InputMonoRegular.eot');*/
/*    src: url('../fonts/InputMonoRegular.eot') format('embedded-opentype'),*/
/*    url('../fonts/InputMonoRegular.woff2') format('woff2'),*/
/*    url('../fonts/InputMonoRegular.woff') format('woff'),*/
/*    url('../fonts/InputMonoRegular.ttf') format('truetype'),*/
/*    url('../fonts/InputMonoRegular.svg#InputMonoRegular') format('svg');*/
/*    font-weight: normal;*/
/*    font-style: normal;*/
/*    font-display: swap;*/
/*}*/

body {
    font-family: 'GothamPro',sans-serif;
}

/* header (#t-header) */
@media screen and (min-width: 980px) {
    .t-records {
        opacity: 0;
    }
    .t-records_animated {
        -webkit-transition: opacity ease-in-out .5s;
        -moz-transition: opacity ease-in-out .5s;
        -o-transition: opacity ease-in-out .5s;
        transition: opacity ease-in-out .5s;
    }
    .t-records.t-records_visible {
        opacity: 1;
    }
}
.t360__bar {
    background-color: #030bff;
}
@media (min-width: 980px) {
    .t228 {
        height: 70px !important;
    }
    .t228__maincontainer {
        height: 70px !important;
    }
}
@media (min-width: 1224px) {
    .t228 {
        height: 95px !important;
    }
    .t228__maincontainer {
        height: 95px !important;
    }
    .t228__imglogo {
        max-width: 160px !important;
    }
}
@media screen and (max-width: 980px) {
    #rec324780357 .t228__leftcontainer {
        padding: 20px;
    }
    #rec324780357 .t228__imglogo { padding: 20px 0; }
    #rec324780357 .t228 { position: static; }
}
#rec324780357 .t-menu__link-item{
    -webkit-transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out; transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out;
}
#rec324780357 .t-menu__link-item.t-active,
.t228__list_item .t-active {
    color:#2fcfab !important;
    opacity: 1;
}
@supports (overflow:-webkit-marquee) and (justify-content:inherit){
    #rec324780357 .t-menu__link-item, #rec324780357 .t-menu__link-item.t-active {
        opacity: 1 !important;
    }
}
@media screen and (max-width: 980px) {
    #rec324780357 .t-menusub__menu .t-menusub__link-item {
        color:#e8e8e8 !important;
    }
    #rec324780357 .t-menusub__menu .t-menusub__link-item.t-active {
        color:#e8e8e8 !important; }
}
@media screen and (max-width: 980px) {
    #rec324780358 .t228__leftcontainer {
        padding: 20px;
    }
    #rec324780358 .t228__imglogo {
        padding: 20px 0;
    }
    #rec324780358 .t228 {
        position: static;
    }
}
.table-border {
    overflow-x: auto;
}
.table-border table {
    border-collapse: collapse;
    border-spacing:0;
    width:calc(100% - 2px);
}
.table-border table tr td {
    border: 1px solid #000;
    padding: 5px;
}
.text-header {
    padding: 0 0 20px;
    text-align: right;
}
.text-header > p {
    display: inline-block;
    width: 33%;
    text-align: left;
}
@media screen and (max-width: 980px) {
    .text-header > p {
        width: 100%;
    }
}
#rec324780358 .t-menu__link-item{
    -webkit-transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out;
    transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out;
}
#rec324780358 .t-menu__link-item.t-active,
.t450__list_item .t-active{
    color:#2fcfab !important;
    opacity: 1;
}
@supports (overflow:-webkit-marquee) and (justify-content:inherit) {
    #rec324780358 .t-menu__link-item, #rec324780358 .t-menu__link-item.t-active {
        opacity: 1 !important;
    }
}
@media screen and (max-width: 980px) {
    #rec324780358 .t-menusub__menu .t-menusub__link-item {
        color:#2fcfab !important;
    }
    #rec324780358 .t-menusub__menu .t-menusub__link-item.t-active {
        color:#2fcfab !important;
    }
}
#rec324780360 .t396__artboard{
    height: 70px;
}
#rec324780360 .t396__filter{
    height:64px;
    background-image: -webkit-gradient( linear, left top, left bottom, from(rgba(255,255,255,1)), to(rgba(255,255,255,0.9)) );
    background-image: -webkit-linear-gradient(top, rgba(255,255,255,1), rgba(255,255,255,0.9));
    background-image: linear-gradient(to bottom, rgba(255,255,255,1), rgba(255,255,255,0.9));
}
#rec324780360 .t396__carrier{
    height: 70px;
    background-position: center center;
    background-attachment:scroll;
    background-size:cover;
    background-repeat:no-repeat;
}
@media screen and (max-width: 1199px){
    #rec324780360 .t396__artboard{}
    #rec324780360 .t396__filter{}
    #rec324780360 .t396__carrier{
        background-attachment:scroll;
    }
}
@media screen and (max-width:959px){}
@media screen and (max-width: 639px){}
@media screen and (max-width:479px){
    #rec324780360 .t396__artboard{
        height: 60px;
    }
    #rec324780360 .t396__filter{
        height:60px;
    }
    #rec324780360 .t396__carrier{
        height: 60px;
    }
}
#rec324780360 .tn-elem[data-elem-id="1566743856510"]{
    z-index:5;
    top:calc(12px - 0px + 1px);
    left: calc(50% - 600px + 0px);
    width:100px;
}
#rec324780360 .tn-elem[data-elem-id="1566743856510"] .tn-atom{
    background-position:center center;
    border-color:transparent;
    border-style:solid;
}
@media screen and (max-width:1199px){
    #rec324780360 .tn-elem[data-elem-id="1566743856510"]{
        top: 13px;
        left: 15px;
    }
}
@media screen and (max-width:959px){
    #rec324780360 .tn-elem[data-elem-id="1566743856510"]{
        top: 13px;
        left: 15px;
    }
}@media screen and (max-width:639px){
    #rec324780360 .tn-elem[data-elem-id="1566743856510"]{
        top: 13px;
        left: 15px;
    }
}
@media screen and (max-width:479px){
    #rec324780360 .tn-elem[data-elem-id="1566743856510"]{
        width:80px;
    }
}

.floating {
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 9997;
}
#rec324780362 .t-menu__link-item{
    -webkit-transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out;
    transition: color 0.3s ease-in-out, opacity 0.3s ease-in-out;
}
#rec324780362 .t-menu__link-item.t-active{
    color:#2fcfab !important;
}
@supports (overflow:-webkit-marquee) and (justify-content:inherit){
    #rec324780362 .t-menu__link-item, #rec324780362 .t-menu__link-item.t-active{
        opacity: 1 !important;
    }
}
.t228__maincontainer.t228__c12collumns {
    max-width: 1436px;
}
@media screen and (max-width: 980px) {
    #rec324780362 .t-menusub__menu .t-menusub__link-item {
        color:#292929 !important;
    }
    #rec324780362 .t-menusub__menu .t-menusub__link-item.t-active {
        color:#292929 !important;
    }
}
@media (min-width: 980px) {
    #t-header {
        height: 70px;
    }
}
@media (min-width: 1224px) {
    #t-header {
        height: 95px;
    }
}
#t-header .t-menu__link-item {
    color: #173261 !important;
}
/* /header (#t-header) */

/* Страница контента */
#rec346813265 .t-btn[data-btneffects-first], #rec346813265 .t-btn[data-btneffects-second],
#rec346813265 .t-submit[data-btneffects-first], #rec346813265 .t-submit[data-btneffects-second]{
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

/* Новости (news-item) */
#rec1 .t-feed__post-popup__cover-wrapper .t-slds__bullet_active .t-slds__bullet_body,
#rec1 .t-feed__post-popup__cover-wrapper .t-slds__bullet:hover .t-slds__bullet_body {
    background-color: #2fcfab !important;
}
#rec1 .t-feed__post-popup__arrow-top {
    position:fixed;
    z-index:1;
    bottom:20px;
    left: 20px;
    min-height:30px;
}
#rec1 .t-feed__parts-switch-btn {
    font-weight: 400;
    border: 1px solid #000000;
    border-radius: 40px;
}
#rec1 .t-feed__parts-switch-btn span,
#rec1 .t-feed__parts-switch-btn a {
    color: #000000;
    padding: 6px 18px 6px;
}
#rec1 .t-feed__parts-switch-btn.t-active {
    background-color: #000000;
}
#rec1 .t-feed__parts-switch-btn.t-active span,
#rec1 .t-feed__parts-switch-btn.t-active a {
    color: #ffffff !important;
}
#rec1 .t-feed__post-popup__cover-wrapper .t-slds__bullet_active .t-slds__bullet_body,
#rec1 .t-feed__post-popup__cover-wrapper .t-slds__bullet:hover .t-slds__bullet_body {
    background-color: #2fcfab !important;
}
#rec302486442 .t-feed__parts-switch-btn{
    font-weight:400;
    border:1px solid #000000;
    border-radius: 40px;
}
#rec302486442 a {
    color:#000000;
    padding: 6px 18px 6px;
}
#rec302486442 .t-feed__parts-switch-btn.t-active {
    background-color: #000000;
}
#rec302486442 .t-feed__parts-switch-btn.t-active span, #rec302486442 .t-feed__parts-switch-btn.t-active a {
    color:#ffffff !important;
}
#rec302486442 .t-feed__post-popup__cover-wrapper .t-slds__bullet_active .t-slds__bullet_body, #rec302486442 .t-feed__post-popup__cover-wrapper .t-slds__bullet:hover .t-slds__bullet_body {
    background-color: #2fcfab !important;
}
img.news-prev-img{
    width:100%;
    height:auto;
}
.t-feed__col-grid__post-wrapper .t-feed__post-bgimg img {
    object-fit: contain;
}
#rec331800769 .t-btn[data-btneffects-first],
#rec331800769 .t-btn[data-btneffects-second],
#rec331800769 .t-submit[data-btneffects-first],
#rec331800769 .t-submit[data-btneffects-second] {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
}
.t-rec .t-slds__bullet_active .t-slds__bullet_body {
    background-color: #222 !important;
}
.t-rec .t-slds__bullet:hover .t-slds__bullet_body {
    background-color: #222 !important;
}
.t-rec .t-slds__bullet_active .t-slds__bullet_body {
    background-color: #222 !important;
}
.t-rec .t-slds__bullet:hover .t-slds__bullet_body {
    background-color: #222 !important;
}
#rec317473988 .t-btn[data-btneffects-first], #rec317473988 .t-btn[data-btneffects-second],
#rec317473988 .t-submit[data-btneffects-first], #rec317473988 .t-submit[data-btneffects-second]{
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
.g-recaptcha {
    overflow: hidden;
    display: inline-block;
    max-width: 100%;
}
.js-error-control-box .g-recaptcha {
    border: 1px solid red !important;
    overflow: hidden;
    padding: 5px 4px 4px 5px;
}
#rec303185682 .t-btn:not(.t-animate_no-hover):hover{
    background-color:#e8e8e8 !important;
    color: #111111 !important;
    border-color: #111111 !important;
}
#rec303185682 .t-btn:not(.t-animate_no-hover){
    -webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s ease-in-out; transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out, border-color 0.2s ease-in-out, box-shadow 0.2s
ease-in-out;
}
.t228 .t-btn-right {
    font-size: 14px;
    font-weight: 700;
}
.t-cover__carrier.spa_carrier {
    opacity: 1 !important;
}
#rec324767229 .t-btn[data-btneffects-first], #rec324767229 .t-btn[data-btneffects-second],
#rec324767229 .t-submit[data-btneffects-first], #rec324767229 .t-submit[data-btneffects-second]{
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
#rec324780360 .t396__artboard {
    background-color: #ffffff;
}
#rec352184208 .t396__artboard {
    height: auto;
    background-color: #ffffff;
    margin: 0 0 40px;
}
#rec352184208 .t396__filter{height: 290px;}
#rec352184208 .t396__carrier{
    height: 290px;
    background-position:center center;
    background-attachment: scroll;
    background-size:cover;
    background-repeat:no-repeat;
}
html, body {
    height: 100%;
}
.pages-header-h1 {
    font-size:72px;
    font-weight:700;
    font-family:'GothamPro-Black';
}
.height-80vh {
    height: 80vh;
}
@media screen and (max-width: 1199px){
    #rec352184208 .t396__carrier{
        background-attachment:scroll;
    }
    .pages-header-h1 {
        font-size: 62px;
    }
}
@media screen and (max-width: 959px){
    #rec352184208 .t396__filter{height: 200px;}
    #rec352184208 .t396__carrier{height: 200px;}
    .pages-header-h1 {
        font-size: 48px;
    }
}
@media screen and (max-width: 639px){
    #rec352184208 .t396__filter{height: 160px;}
    #rec352184208 .t396__carrier{height: 160px;}
    .pages-header-h1 {
        font-size: 32px;
    }
}
@media screen and (max-width: 479px){
    #rec352184208 .t396__filter{height: 100px;}
    #rec352184208 .t396__carrier{height: 100px;}
    .pages-header-h1 {
        font-size: 28px;
    }
}
#rec352184208 .tn-elem[data-elem-id="1470210033144"]{
    z-index:4;
    top: 0px;
    left: calc(50% - 600px + 115px);width:970px;
}
#rec352184208 .tn-elem[data-elem-id="1470210033144"] .tn-atom{
    background-position:center center;
    border-color:transparent;
    border-style:solid;
}
#rec352184208 .banner-foot {
    text-align: center;
}
#rec352184208 .banner-foot img {
    max-width: 970px;
    display: inline-block;
}
@media screen and (max-width: 1199px){
    #rec352184208 .tn-elem[data-elem-id="1470210033144"]{
        top:0px;
        left: calc(50% - 480px + -5px);
    }
}
@media screen and (max-width: 959px){
    #rec352184208 .tn-elem[data-elem-id="1470210033144"]{
        top: 0px;
        left: calc(50% - 320px + -2px);
        width:645px;
    }
}
@media screen and (max-width: 639px){
    #rec352184208 .tn-elem[data-elem-id="1470210033144"]{
        top: 0px;
        left: calc(50% - 240px + -1px);
        width:483px;
    }
}
@media screen and (max-width: 479px){
    #rec352184208 .tn-elem[data-elem-id="1470210033144"]{
        left: calc(50% - 160px + 0px);
        width:320px;
    }
    .t228__mobile_container {
        min-height: 20px;
    }
}
#errors {
    display: none;
    background: red !important;
    padding: 15px;
    color: #fff;
    margin: 0 0 35px;
    font-family: 'GothamPro',Arial,sans-serif;
}
#errors h3 {
    margin: 0 0 15px;
    font-size: 24px;
}
#errors ul {
    padding: 0 0 0 15px;
}
#errors ul li {
    margin: 10px 0 0;
    font-weight: 500;
}
#ddmenu .t228__list_item {
    position: relative;
}
#ddmenu ul {
    position: absolute;
    top:30px;
    width: 260px;
    background: #fff;
    display: none;
    margin: 0;
    padding: 7px 0;
    list-style: none;
    border-radius: 3px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
}
#ddmenu ul:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: 100%;
    left: 8px;
    border-width: 0 8px 8px 8px;
    border-style: solid;
    border-color: #fff transparent;
}
#ddmenu ul:before {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    bottom: 100%;
    left: 4px;
    border-width: 0 10px 10px 10px;
    border-style: solid;
    border-color: rgba(0, 0, 0, 0.1) transparent;
}
#ddmenu ul li {
    display: block;
    width: 100%;
    font-size:14px;
    text-shadow: 1px 1px 0 #fff;
    text-align: left;
    white-space: normal;
}
#ddmenu ul li a {
    display: block;
    padding:7px 15px;
    line-height: 1.4em;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
#ddmenu ul li a:hover {
    background: #e9edf3;
}

#ddmenu-mob ul {
    display: none;
    position: relative;
    margin: 10px 0;
    padding: 0;
    list-style:disc;
}
#ddmenu-mob ul li {
    display: block;
    width: 100%;
    font-size:14px;
    text-shadow: 1px 1px 0 #fff;
}
#ddmenu-mob ul li a {
    display: block;
    padding:5px 7px;
    line-height: 1.4em;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
#ddmenu-mob ul li a:hover {
    background: #e9edf3;
}

#rec324780357 .t-menu__link-item .level_2_icon, #rec324780358 .t-menu__link-item .level_2_icon {
    background-image: url("/images/cms/level_2_icon.png");
    background-repeat: no-repeat;
    background-position: 0 -68px;
    display: inline-block;
    width: 11px;
    height: 7px;
    margin: 0 0 0 5px;
}
#rec324780357 .t-menu__link-item.active .level_2_icon {
    background-position: 0 -77px;
}
#rec324780357 .t-menu__link-item.t-active .level_2_icon {
    background-position: 0 -7px;
}
#rec324780357 .t-menu__link-item.t-active.active .level_2_icon {
    background-position: 0 -77px;
}

#rec324780358 .t-menu__link-item .level_2_icon {
    background-position: 0 -68px;
}
#rec324780358 .t-menu__link-item.active .level_2_icon {
    background-position: 0 -77px;
}
#rec324780358 .t-menu__link-item.t-active .level_2_icon {
    background-position: 0 -7px;
}
#rec324780358 .t-menu__link-item.t-active.active .level_2_icon {
    background-position: 0 -77px;
}

#ddmenu-mob .t-menu__link-item .level_2_icon {
    margin: 0 0 0 5px;
    width: 26px;
    height: 12px;
    display: inline-block;
    position: relative;
}
#ddmenu-mob .t-menu__link-item .level_2_icon:before {
    background-image: url("/images/cms/level_2_icon.png");
    background-repeat: no-repeat;
    background-position:0 -41px;
    display: inline-block;
    position: absolute;
    left: 7px;
    top: 4px;
    content: '';
    width: 11px;
    height: 7px;
}
#ddmenu-mob .t-menu__link-item.active .level_2_icon:before {
    background-position:0 -61px;
}
#ddmenu-mob .t-menu__link-item.t-active .level_2_icon:before {
    background-position:0 -7px;
}
#ddmenu-mob .t-menu__link-item.t-active.active .level_2_icon:before {
    background-position:0 -54px;
}
.select-lang {
    display: flex;
    border-radius: 50%;
    background: #173261;
    width: 40px;
    height: 40px;
    align-items: center;
    justify-content: center;
}
.select-lang a {
    font-family: 'GothamPro',Arial,sans-serif;
    font-size: 14px;
    font-weight: 700;
    color: #fff !important;
}
.select-lang a:hover {
    text-decoration:none;
}
.select-lang + .t228__right_buttons_but a,
.can-see + .t228__right_buttons_but a {
    background-color: #173261 !important;
}
.t228__right_buttons_but a .t-btn-right{
    color: #fff !important;
}

@media (min-width: 480px) {
    .t450__burger_container.t450__small {
        height: 58px !important;
    }
}

body .t450__right_buttons_but .t-btn_sm {
    padding-left: 15px;
    padding-right: 15px;
    height: 36px;
}

@media screen and (max-width: 1199px){
    .t228 .t-btn {
        height: 40px;
        font-size: 14px;
        padding-left: 20px;
        padding-right: 20px;
        margin-left: 10px;
    }
}
@media screen and (max-width: 959px){
    .select-lang {
        background:#173261;
        width: 36px;
        height: 36px;
    }
    #allrecords .select-lang a {
        color: #fff;
        font-weight: normal;
        font-size: 13px;
    }
    .t450__rightside .t-btn td {
        font-size: 13px;
    }
}


.infra-container {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(270px, 1fr));
    grid-column-gap: 40px;
    grid-row-gap: 50px;
    padding: 0 20px;
}
.infra-container + .infra-container {
    position: relative;
    margin-top: 100px;
}
.infra-container + .infra-container::before {
    position: absolute;
    content: "";
    display: block;
    width: calc(100% - 40px);
    margin: auto;
    height: 1px;
    background-color: #C6C6C6;
    top: -50px;
    left: 0;
    right: 0;
}
.infra-item {
    position: relative;
}
.infra-item img {
    width: 100%;
    height: auto;
    object-fit: cover;
    max-width: 100% !important;
    max-height: 100% !important;
}
.infra-item .title {
    font-weight: 700;
    font-family: 'GothamPro', Arial, sans-serif;
    text-transform: uppercase;
    position: absolute;
    left: 0;
    bottom: 15px;
    width: 95%;
    padding: 16px;
    background-color: #173261;
    box-sizing: border-box;
    color: #fff;
    border-radius: 0px 12px 12px 0px;
    transition: background-color .3s;
}
.infra-item_no-link img {
    width: 100%;
    height: auto;
    object-fit: cover;
    max-width: 100% !important;
    max-height: 100% !important;
}
.infra-item_no-link .title {
    position: static;
    font-weight: 700;
    font-family: 'GothamPro', Arial, sans-serif;
    text-transform: uppercase;
    width: 100%;
    padding: 16px;
    background-color: #fff;
    box-sizing: border-box;
    color: #243462;
    border-radius: 0 0 12px 12px;
    transition: background-color .3s;
}

.infra-item:hover .title {
    background-color: #00BEF2;
}
.infra-item_no-link:hover .title {
    background-color: #fff;
}
@media (max-width: 960px) {
    .infra-container {
        grid-column-gap: 20px;
        grid-row-gap: 20px;
    }
}

#sports-services {
    background-image: url("/images/sports-services/sports-services-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
#sports-services .items {
    display: flex;
    flex-wrap: wrap;
    align-content: stretch;
    padding: 0 20px;
}
#sports-services .items .item {
    width: 25%;
    margin: 0 0 36px;
}
#sports-services .items .content {
    background: #fff;
    border: 2px solid #143261;
    display: flex;
    align-items: center;
    margin: 0 20px;
    height: 114px;
    padding: 0 20px;
    width: calc(100% - 80px);
}
#sports-services .items .content:hover {
    background:#143261;
    -webkit-transition: all 0.4s linear;
    -moz-transition: all 0.4s linear;
    -o-transition: all 0.4s linear;
    transition: all 0.4s linear;
}
#sports-services .items .img {
    width: 30%;
    text-align: center;
}
#sports-services .items .img img {
    width: 75px;
    height: auto;
    max-width:100% !important;
}
#sports-services .items .img img.hover {
    display: none;
}
#sports-services .items .title {
    color: #173261;
    font-weight: 700;
    font-family: 'GothamPro', Arial, sans-serif;
    text-transform: uppercase;
    text-align: center;
    font-size: 14px;
    width: calc(70% - 40px);
    padding: 0 20px;
}
#sports-services .items .content:hover .title {
    color: #fff;
}
#sports-services .items .content:hover .img img {
    display: none;
}
#sports-services .items .content:hover .img img.hover {
    display: inline-block;
}
@media screen and (max-width: 1199px){
    #sports-services .items .item {
        width: 33.33333333333%;
    }
}
@media screen and (max-width: 959px){
    #sports-services .items .item {
        width: 50%;
        margin: 0 0 20px;
    }
    #sports-services .items .content {
        margin: 0 10px;
        width: calc(100% - 60px);
    }
    #sports-services .items .img img {
        width: 60px;
    }
    #sports-services .items .img {
        width: 25%;
    }
    #sports-services .items .title {
        width: calc(75% - 20px);
        font-size: 13px;
    }
}
@media screen and (max-width: 639px){
    #sports-services .items .content {
        height: 94px;
    }
    #sports-services .items .img img {
        width: 50px;
    }
    #sports-services .items .img {
        width: 35%;
    }
    #sports-services .items .title {
        width: calc(65% - 20px);
        padding: 0 0 0 10px;
    }
}
@media screen and (max-width: 479px){
    #sports-services .items .item {
        width: 100%;
        max-width: 280px;
    }
    #sports-services .items {
        justify-content: center;
    }
    #sports-services .items .content {
        margin: 0;
        width: auto;
    }
    #sports-services .items .title {
        text-align: left;
    }
}

#advertising {
    background-image: url("/images/content/advertis-bg.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    position: relative;
}
#advertising .t497 > .t-container {
    position: relative;
}
#advertising .t-cont-before:before {
    background-image: url("/images/content/advertis-before.png");
    background-repeat: no-repeat;
    background-size: cover;
    position: absolute;
    bottom:-90px;
    left: 0;
    content: '';
    height: 250px;
    width: 716px;
}
#advertising .t-section__title{
    color: #fff;
}
#advertising .t-descr{
    font-size: 20px;
    font-weight: 500;
    color: #fff;
    font-family: 'GothamPro', Arial, sans-serif;
}

#advertising .t941__content {
    position: relative;
    width: 40%;
    display: flex;
    flex-direction: column;
    justify-content:flex-end;
    float: right;
}
#advertising .t941__textwrapper, #advertising .t941__buttonwrapper {
    text-align: right;
}
#advertising .t941__btn {
    padding-left: 70px;
    padding-right: 70px;
}
@media screen and (max-width: 959px) {
    #advertising .t941__content {
        width: 100%;
        padding-top: 30px;
        padding-bottom: 0;
    }
    #advertising .t941__textwrapper, #advertising .t941__buttonwrapper {
        text-align: center;
    }
    #advertising .t-cont-before::before {
        height: 60px;
        width: 172px;
        left: calc(50% - 86px);
    }
}
@media screen and (max-width: 639px){
}
@media screen and (max-width: 479px){
    #advertising .t-descr {
        font-size: 16px;
    }
    #advertising .t941__btn {
        padding-left: 40px;
        padding-right: 40px;
        height: 50px;
        font-size: 14px;
    }
    #advertising .t941__content {
        padding-top: 0;
    }
}

#medical-center {
    background: #2bbcf0;
}
#medical-center .items {
    display: flex;
    flex-wrap: wrap;
    align-content: stretch;
    margin: 0 -10px;
}
#medical-center .items .item {
    width: 25%;
}
#medical-center .item .content {
    background: #fff;
    border-radius: 35px;
    overflow: hidden;
    display: inline-block;
    margin: 0 15px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, .6);
}
#medical-center .item .img img {
    width: 100%;
    height: auto;
    max-width: 100% !important;
    max-height: 100% !important;
}
#medical-center .item .title {
    color: #173261;
    font-weight: 700;
    font-family: 'GothamPro', Arial, sans-serif;
    text-transform: uppercase;
    height:100px;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media screen and (max-width: 959px){
    #medical-center .items .item {
        width: 50%;
        margin: 0 0 30px;
    }
}
@media screen and (max-width: 639px){
    #medical-center .item .title {
        height: 70px;
    }
}
@media screen and (max-width: 479px){
    #medical-center .items, #medical-center .item .content {
        margin: 0;
    }
    #medical-center .items {
        justify-content: center;
    }
    #medical-center .items .item {
        max-width: 280px;
        width: 100%;
        margin: 0 0 20px;
    }
    #medical-center .t-title_xs {
        font-size: 24px;
    }
}

.t489__subtitle_new {
    padding: 25px 0 0;
}
.t489__subtitle_new .item {
    font-family: 'GothamPro',Arial,sans-serif;
    font-weight: 500;
    color: #173261;
    margin: 0 0 15px;
    font-size: 26px;
}

.museum-content-img {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -5px 30px;
}
.museum-content-img .item {
    width: calc(50% - 24px);
    border: 2px solid #143261;
    margin: 0 10px 20px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, .6);
}
.museum-content-img .item img {
    width: 100%;
    height: auto;
}
@media screen and (max-width: 479px){
    .museum-content-img .item {
        width: calc(50% - 8px);
        border: 1px solid #143261;
        margin: 0 3px 6px;
        box-shadow: none;
    }
}

.t-title {
    font-family: 'GothamPro-Black',sans-serif;
}

#rec302486442 .main-banner {
    box-sizing: border-box;
    /*display: block;*/
    display: flex;
    padding: 35px 20px 90px 90px;
    background-size: auto 100%;
    min-height: 280px;
    margin-bottom: 60px;
    transition: opacity .3s;
}
#rec302486442 .main-banner:hover {
    opacity: .9;
}
.main-banner__title {
    font-family: 'GothamPro-Black', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 36px;
    line-height: 34px;
    color: #FFFFFF;
    margin-bottom: 25px;
}
.main-banner__wrap {
    margin-bottom: 43px;
}
.main-banner__price {
    font-family: 'GothamPro-Black', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 54px;
    line-height: 52px;
    color: #FFFFFF;
    margin-right: 90px;
}
.main-banner__desc {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 140%;
    color: #FFFFFF;
}
.main-banner__disclaimer {
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 130%;
    color: #00D1AB;
}
.main-banner__qrcode {
    border:1px solid #FFF;
    display:inline-block;
    height:100%;
}
@media (min-width: 640px) {
    .main-banner__wrap {
        display: flex;
        margin-bottom: 48px;
    }
}
@media (max-width: 767px) {
    .main-banner__qrcode {
        display: none;
    }
}
@media (max-width: 961px) {
    #rec302486442 .main-banner {
        padding: 35px 20px 90px 35px;
    }
    .main-banner__title {
        font-size: 26px;
        line-height: 25px;
    }
    .main-banner__price {
        font-size: 40px;
        line-height: 38px;
        margin-right: 50px;
    }
}
@media (max-width: 641px) {
    .main-banner__title {
        font-size: 22px;
        line-height: 21px;
    }
    .main-banner__price {
        font-size: 28px;
        line-height: 27px;
        margin-right: 0;
        margin-bottom: 30px;
    }
    #rec302486442 .main-banner {
        padding: 35px 20px 90px 30px;
    }
}

/* main-slider */
.main-slider {
    height: 90vh;
    position: relative;
}
.slider__slide-bg {
    position: absolute;
    height: 100%;
    width: 100%;
    background-size: cover;
    background-color: #000;
    background-repeat: no-repeat;
    background-position: center center;
    text-align: center;
    vertical-align: middle;
    background-attachment: fixed;
    overflow: hidden;
}
.slider__slide-bg::before {
    position: absolute;
    content: '';
    background-image: -webkit-linear-gradient(top, rgba(43,188,240,0.0), rgba(0,0,0,0.30));
    width: 100%;
    height: 100%;
    right: 0;
    top: 0;
}
.slider__content {
    height: 90%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    position: relative;
    z-index: 1;
}
.main-slider__prev,
.main-slider__next {
    position: absolute;
    content: '';
    top: 50%;
    transform: translateY(-50%);
    width: 64px;
    height: 195px;
    background-color: rgba(23, 50, 97, 0.7);
    transition: background-color .3s;
    cursor: pointer;
    z-index: 1;
}
.main-slider__prev::before,
.main-slider__next:before {
    position: absolute;
    display: block;
    margin: auto;
    content: '';
    background-image: url("../img/slider_arr.svg");
    background-repeat: no-repeat;
    background-size: contain;
    width: 18px;
    height: 38px;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.main-slider__next {
    right: 0;
}
.main-slider__next:before {
    transform: rotate(180deg);
}
.main-slider__prev:hover,
.main-slider__next:hover {
    background-color: rgba(23, 50, 97, 0.8);
}
.main-slider__video {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    left: 50%;
    transform: translateX(-50%);
}
@media screen and (max-width: 1023px) {
    .main-slider__title {
        max-width: 80%;
        margin: 0 auto;
    }
}
@media screen and (max-width: 767px) {
    .main-slider__prev,
    .main-slider__next {
        width: 36px;
        height: 64px;
    }
    .main-slider__prev::before,
    .main-slider__next:before {
        width: 12px;
        height: 24px;
    }
}
@media screen and (max-width: 481px) {
    .main-slider {
        height: 60vh;
        min-height: 450px;
    }
}
/* main-slider */

/* gallery */
.gallery {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(280px, 1fr));
    grid-column-gap: 40px;
    grid-row-gap: 80px;
    padding:135px 20px;
}
.gallery__item {
    cursor: pointer;
}
.gallery__img-wrap {
    position: relative;
    border-radius: 12px;
    overflow: hidden;
    margin-bottom: 25px;
    max-height: 270px;
}
.gallery__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.gallery__img {
    display: none;
    -webkit-tap-highlight-color: transparent;
}
.gallery__img::after {
    position: absolute;
    content: "";
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25));
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.gallery__img:first-child {
    display: block;
}
.gallery__item-count {
    position: absolute;
    bottom: 25px;
    left: 22px;
    font-weight: 400;
    font-size: 16px;
    line-height: 15px;
    color: #FFFFFF;
    z-index: 9;
    padding-left: 40px;
    display: flex;
    align-items: center;
}
.gallery__item-count::before {
    position: absolute;
    left: 0;
    content: "";
    background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMjgiIGhlaWdodD0iMjUiIHZpZXdCb3g9IjAgMCAyOCAyNSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTE2LjgyOCAzLjMzMzI5TDE5LjI2OCA1Ljk5OTk2SDI0LjY2OFYyMkgzLjMzNDY0VjUuOTk5OTZIOC43MzQ2NEwxMS4xNzQ2IDMuMzMzMjlIMTYuODI4Wk0xOC4wMDEzIDAuNjY2NjI2SDEwLjAwMTNMNy41NjEzIDMuMzMzMjlIMy4zMzQ2NEMxLjg2Nzk3IDMuMzMzMjkgMC42Njc5NjkgNC41MzMyOSAwLjY2Nzk2OSA1Ljk5OTk2VjIyQzAuNjY3OTY5IDIzLjQ2NjYgMS44Njc5NyAyNC42NjY2IDMuMzM0NjQgMjQuNjY2NkgyNC42NjhDMjYuMTM0NiAyNC42NjY2IDI3LjMzNDYgMjMuNDY2NiAyNy4zMzQ2IDIyVjUuOTk5OTZDMjcuMzM0NiA0LjUzMzI5IDI2LjEzNDYgMy4zMzMyOSAyNC42NjggMy4zMzMyOUgyMC40NDEzTDE4LjAwMTMgMC42NjY2MjZaTTE0LjAwMTMgOS45OTk5NkMxNi4yMDEzIDkuOTk5OTYgMTguMDAxMyAxMS44IDE4LjAwMTMgMTRDMTguMDAxMyAxNi4yIDE2LjIwMTMgMTggMTQuMDAxMyAxOEMxMS44MDEzIDE4IDEwLjAwMTMgMTYuMiAxMC4wMDEzIDE0QzEwLjAwMTMgMTEuOCAxMS44MDEzIDkuOTk5OTYgMTQuMDAxMyA5Ljk5OTk2Wk0xNC4wMDEzIDcuMzMzMjlDMTAuMzIxMyA3LjMzMzI5IDcuMzM0NjMgMTAuMzIgNy4zMzQ2MyAxNEM3LjMzNDYzIDE3LjY4IDEwLjMyMTMgMjAuNjY2NiAxNC4wMDEzIDIwLjY2NjZDMTcuNjgxMyAyMC42NjY2IDIwLjY2OCAxNy42OCAyMC42NjggMTRDMjAuNjY4IDEwLjMyIDE3LjY4MTMgNy4zMzMyOSAxNC4wMDEzIDcuMzMzMjlaIiBmaWxsPSJ3aGl0ZSIvPgo8L3N2Zz4K);
    background-repeat: no-repeat;
    background-size: contain;
    width: 26px;
    height: 24px;
}
.gallery__item-title {
    font-family: 'GothamPro-Black';
    font-weight: 400;
    font-size: 24px;
    line-height: 130%;
    color: #173261;
    transition: color .3s;
}
.gallery__item:hover .gallery__item-title  {
    color: #2FCFAB;
}
@media (max-width: 1024px) {
    .gallery {
        grid-column-gap: 20px;
        grid-row-gap: 35px;
    }
    .gallery__item-title {
        font-size: 20px;
    }
}
@media (max-width: 768px) {
    .gallery {
        grid-template-columns: repeat(1, minmax(0, 1fr));
        padding:90px 20px;
    }
    .gallery__item-title {
        font-size: 18px;
    }
    .gallery__img-wrap {
        margin-bottom: 15px;
    }
    .gallery__img img {
        height: auto;
    }
}
/* gallery */


.table-add__body{
    border-bottom: 1px solid #c0c0c0;
    padding: 20px 50px 20px 0;
    font-size: 20px;
    color: #173261;
}
.table-add__header {
    font-size: 20px;
    padding: 15px 0 10px 0;
    color: #173261;
    text-align: left;
}
.table-add__body-h{
    color: #2fcfab;
    padding-bottom: 10px;
}
.table-add__body-two-row{

    padding-right: 0;
}

@media screen and (max-width: 655px) {

    .table-add__body{
        font-size: 16px;

    }
    .table-add__header {
        font-size: 18px;
    }
    .table-add__body-h {
        font-size: 18px;
    }
}

@media screen and (max-width: 425px) {

    .table-add__header{
        padding: 15px 35px 10px 0;
    }
    .table-add__body{
        padding: 20px 30px 20px 0;
    }

}

.text-inversion {
    padding: 20px;
    background-color: #173261;
}
.text-inversion h2 {
    font-size: 32px;
    font-weight: 400;
    line-height: 42px;
    margin: 0 0 30px;
}
.text-inversion h3 {
    font-size: 25px;
    font-weight: 400;
    line-height: 38px;
    margin: 0 0 30px;
}
.text-inversion__wrap {
    margin: 0 auto;
    font-family: inherit;
    color: #fff;
}
.text-inversion__wrap ul {
    margin: 0 0 20px;
}
.text-inversion__wrap li {
    font-size: 18px;
    line-height: 30px;
}
.text-inversion__price {
    font-size: 36px;
    font-weight: 600;
    line-height: 36px;
}
.text-inversion__price span {
    font-size: 18px;
    font-weight: 400;
}

@media (min-width: 640px) {
    .text-inversion h2 {
        font-size: 36px;
        line-height: 42px;
    }
}
@media (min-width: 700px) {
    .text-inversion {
        padding: 50px 0;
    }
    .text-inversion__wrap {
        width: 640px;
    }
}
@media (min-width: 960px) {
    .text-inversion__wrap {
        width: 860px;
    }
    .text-inversion__wrap ul {
        display: grid;
        grid-template-columns: repeat(2, minmax(0,1fr));
        grid-column-gap: 40px;
        grid-row-gap: 20px;
    }
}
@media (min-width: 1200px) {
    .text-inversion__wrap {
        width: 1160px;
    }
    .text-inversion h2 {
        font-size: 40px;
        line-height: 62px;
    }
    .text-inversion__wrap li {
        font-size: 20px;
    }
    .text-inversion__price {
        font-size: 40px;
    }
    .text-inversion__price span {
        font-size: 20px;
    }
}

.schedule {
    margin: 0 auto;
    color: #173261;
    padding: 70px 20px 20px;
}
.schedule h2 {
    font-size: 32px;
    font-weight: 400;
    line-height: 42px;
    margin: 0 0 25px;
    color: #173261;
}
.schedule__explanation {
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    margin: 0 0 25px;
    color: #173261;
}
.schedule__title {
    font-size: 20px;
    font-weight: 600;
    line-height: 31px;
    margin: 0 0 25px;
    color: #173261;
}
.schedule__row {
    padding: 0 40px;
}
.schedule__row {
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    color: #000;
}
.schedule__row:first-child {
    padding: 0;
}
.schedule__row:last-child {
    padding: 0;
}
.schedule__row + .schedule__row {
    border-top: 1px solid #dedede;
    padding: 25px 0 0;
}
.schedule__cell {
    margin: 0 0 25px;
}
.schedule__cell ul {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    padding: 0 !important;
}
.schedule__cell li {
    margin: 0 25px 0 0;
    padding: 0;
}
.schedule__cell li:last-child {
    margin-right: 0;
}
.schedule__time {
    font-size: 20px;
    line-height: 31px;
    margin: 0 0 5px;
    color: #173261;
}

@media (min-width: 640px) {
    .schedule h2 {
        font-size: 36px;
        line-height: 42px;
    }
}
@media (min-width: 700px) {
    .schedule {
        width: 640px;
        padding: 50px 0 0;
    }
}
@media (min-width: 960px) {
    .schedule {
        width: 860px;
    }
}
@media (min-width: 1200px) {
    .schedule {
        width: 1160px;
    }
    .schedule h2 {
        font-size: 40px;
        line-height: 62px;
    }
    .schedule__table {
        display: grid;
        grid-template-columns: repeat(3, minmax(0,1fr));
    }
    .schedule__row {
        font-size: 18px;
        font-weight: 400;
        line-height: 28px;
        color: #000;
        padding-left: 40px;
        padding-right: 10px;
        padding: 0 40px;
    }
    .schedule__row + .schedule__row {
        border-top: none;
        border-left: 1px solid #dedede;
        padding: 0 40px;
    }
    .schedule__row:first-child {
        padding-right: 40px;
    }
    .schedule__row:last-child {
        padding-right: 0;
    }
    .schedule__time {
        margin: 0 0 25px;
    }
}

.employees {
    margin: 0 auto;
    padding: 20px;
}
.employees h2 {
    font-size: 32px;
    font-weight: 400;
    line-height: 42px;
    margin: 0 0 25px;
}
.employees__wrap {
    display: grid;
    margin: 0 0 75px;
}
.employees__wrap p {
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    margin: 0 0 30px;
    color: #000;
}
.employees__wrap ul {
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
}
.employees__photo {
    grid-column: span 4;
}
.employees__photo img {
    display: block;
    height: auto;
    width: 100%;
    margin: 0 0 20px;
}
.employees__text h3 {
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
    margin: 0 0 15px;
    color: #173261;
}
.employees__text.employees__text_inversion {
    color: #fff;
}
.employees__text.employees__text_inversion blockquote {
    color: #fff;
    background: #173261;
    padding: 30px 20px 20px;
    font-size: 16px;
    line-height: 24px;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNjIiIGhlaWdodD0iNDUiIHZpZXdCb3g9IjAgMCA2MiA0NSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTAuNSA0NVYyNS4yMzQ4QzAuNSAxNi42MTYgMi42ODQ1NyAxMC4zMTc3IDcuMDUzNzIgNi4zMzk3OEMxMS40MjI5IDIuMzYxODggMTcuNzY2NSAwLjI0ODYyMSAyNi4wODQ3IDBMMjcuOTc1MiA5LjA3NDU5QzE5LjgyNTEgMTAuMDY5MSAxNS43NSAxMy42NzQgMTUuNzUgMTkuODg5NVYyMC43NTk3SDI1LjA3NjRWNDVIMC41Wk0zMy44OTg4IDQ1VjI1LjIzNDhDMzMuODk4OCAxNi42MTYgMzYuMDgzMyAxMC4zMTc3IDQwLjQ1MjUgNi4zMzk3OEM0NC45MDU2IDIuMzYxODggNTEuMjQ5MyAwLjI0ODYyMSA1OS40ODM1IDBMNjEuNSA5LjA3NDU5QzUzLjI2NTggMTAuMDY5MSA0OS4xNDg4IDEzLjc1NjkgNDkuMTQ4OCAyMC4xMzgxVjIwLjc1OTdINTguNDc1MlY0NUgzMy44OTg4WiIgZmlsbD0iIzMxNTc5OSIvPgo8L3N2Zz4=");
    background-position: 30px 20px;
    background-repeat: no-repeat;
}
.employees__text.employees__text_inversion h3,
.employees__wrap .employees__text_inversion blockquote p {
    font-size: 16px;
    line-height: 24px;
    color: #fff;
}
.employees__position {
    font-size: 25px;
    font-weight: 400;
    line-height: 38px;
    color: #173261;
    margin: 0 0 15px;
}
.employees__name {
    font-size: 20px;
    font-weight: 700;
    line-height: 31px;
    color: #173261;
    margin: 0 0 8px;
}

@media (min-width: 640px) {
    .employees h2 {
        font-size: 36px;
        line-height: 42px;
    }
}
@media (max-width: 699px) {
    .employees__photo {
        order: 1;
    }
    .employees__text {
        order: 2;
        grid-row: 2;
    }
    .employees__additional {
        order: 3;
        grid-row: 3;
    }
}
@media (min-width: 700px) {
    .employees {
        width: 640px;
        padding: 90px 0 0;
    }
    .employees__wrap {
        grid-template-columns: repeat(12, minmax(0,1fr));
        grid-column-gap: 40px;
    }
    .employees__additional {
        grid-column: span 10;  
    }
    .employees__photo {
        grid-column: span 4;
    }
    .employees__text {
        grid-column: span 8; 
    }
    .employees__photo img {
        margin: 0 0 25px;
    }
    .employees__text.employees__text_inversion blockquote {
        padding: 35px 40px;
    }
    .employees__wrap p {
        margin: 0 0 30px;
    }
}
@media (min-width: 960px) {
    .employees {
        width: 860px;
    }
}
@media (min-width: 1200px) {
    .employees {
        width: 1160px;
    }
    .employees h2 {
        font-size: 40px;
        line-height: 62px;
        margin: 0 0 45px;
    }
}

.button-quiz__container {
    position: fixed;
    z-index: 100;
    left: 50%;
    transform: translateX(-50%);
    bottom: 20px;
    opacity: 1;
    visibility: visible;
    transition: all .2s;
}

.icon__quiz {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 4px solid #fff;
    border-radius: 50px;
    width: 65px;
    height: 65px;
    color: #fff;
    background: #173261;
    box-shadow: 2px 3px 32px 0 rgba(0, 0, 0, 0.22);
    font-size: 30px;
}

.button-quiz__container.button-quiz_hide {
    opacity: 0;
    visibility: hidden;
}

.icon__close {
    position: absolute;
    z-index: 5;
    transition: opacity 0.15s ease-in-out;
    background: transparent;
    border: none;
    opacity: 0.85;
    top: 20px;
    right: 20px;
    width: 24px;
    height: 24px;
}

.button-quiz__container .icon__close {
    top: -30px;
    right: -30px;
}

.button-quiz__container .icon__close:before,
.button-quiz__container .icon__close:after {
    content: "";
    position: absolute;
    height: 3px;
    width: 20px;
    top: calc(50% - 2px);
    left: 35%;
    background-color: #173261;
    box-shadow: 2px 3px 15px 0 rgba(255, 255, 255, 1);
}

.button-quiz {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 0.5rem;
    padding: 1rem;
    color: #173261;
    border-radius: 8px;
    background: #2fcfab;
    box-shadow: 2px 3px 32px 0 rgba(0, 0, 0, 0.22);
    font-size: 18px;
    font-weight: 700;
    border: none;
}

.button:hover {
    cursor: pointer;
}

.modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(30, 30, 30, 0.9);
    z-index: 100000;
    opacity: 0;
    visibility: hidden;
    overflow-y: auto;
    overflow-x: hidden;
    transition: all 0.366s;
}
.modal .modal__body {
    min-height: 100%;
    display: flex;
    justify-content: center;
    box-sizing: border-box;
}
.modal .modal__content {
    position: relative;
    padding: 65px;
    background: #fff;
    min-width: 0;
    color: #000;
}

.modal .icon__close:before,
.modal .icon__close:after {
    content: "";
    position: absolute;
    height: 3px;
    width: 32px;
    top: calc(50% - 2px);
    left: -4px;
    background-color: #173261;
}

.icon__close:after {
    transform: rotate(45deg);
}
.icon__close:before {
    transform: rotate(-45deg);
}
.icon__close:hover {
    opacity: 1;
    cursor: pointer;
}

.modal.modal_open {
    opacity: 1;
    visibility: visible;
    display: block;
}

@media (max-width: 480px) {
    .modal .modal__body {
        background: #fff;
    }

    .modal .modal__content {
        padding: 64px 16px;
        width: 100%;
        height: 100%;
    }

    .modal .icon__close:before, .modal .icon__close:after {
        height: 4px;
        top: calc(50% - 2px);
        left: -4px;
    }

    .modal .icon__close {
        right: 10px;
    }

}

@media (min-width: 480px) {
    .modal .modal__body {
        align-items: center;
        padding: 6px;
    }
    .modal .modal__content {
        width: 550px;
    }
}

@media (min-width: 1280px) {
    .modal .modal__content {
        width: 850px;
    }

}

.pagination {
  --primary-color: #173261;
  --secondary-color: #2fcfab;
  --white-color: #fff;
  --size-btn: 28px;

  margin: 48px 0;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  gap: 8px;
  color: var(--primary-color);
 }
 .pagination__btn {
  border-radius: 5px;
  position: relative;
  border: 0;
  background-color: var(--primary-color);
  height: var(--size-btn);
  width: var(--size-btn);
  font-size: 0;
  padding: 0;
  transition: background-color 0.1s ease, color 0.1s ease;
  color: var(--white-color)!important;
  padding: 0!important;
 }
 .pagination__btn::after,
 .pagination__btn::before {
  content: '';
  display: block;
  position: absolute;
  height: 1px;
  width: 35%;
  transition: background-color 0.1s ease-in-out;
  background-color: currentColor;
  left: 35%;
  top: 50%;
 }
 .pagination__btn::after {
  transform: rotate(45deg);
  transform-origin: bottom left;
 }
 .pagination__btn::before {
  transform: rotate(-45deg);
  transform-origin: top left;
 }
 .pagination__btn:not(:disabled) {
  cursor: pointer;
 }
 .pagination__btn:disabled {
  opacity: 0.7;
 }
 .pagination__btn_next{
  transform: rotate(180deg);
 }
 .pagination__list {
  padding: 0!important;
  margin: 0!important;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  list-style: none;
  gap: 8px;
 }
 .pagination__item {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
  overflow: hidden;
  line-height: 1em;
  width: var(--size-btn);
  height: var(--size-btn);
 }
 .pagination__item_active {
  color: var(--white-color);
  background-color: var(--secondary-color);
 }
 .pagination__link {
  cursor: pointer;
  transition: color 0.1s ease-in-out;
  color: currentColor !important;
  padding: 0!important;
 }
 .pagination__link::before {
  content: '';
  position: absolute;
  inset: 0;
 }
 .pagination__link:hover {
  color: var(--secondary-color)!important;
 }
 .pagination__btn:hover {
  background-color: var(--secondary-color);
 }

 @media (max-width: 960px) {
  .pagination {
   margin: 0;
  }
 }